# SetHandlerEventArgs Class

Namespace: `ArchestrA.Toolkit`

SetHandlerEventArgs is an inherited class that provides properties that are common to all SetHandlers.

**Syntax**

```csharp
public class SetHandlerEventArgs : EventArgs
```

## SetHandlerEventArgs Property

## SetHandlerEventArgs Constructor

## SetHandlerEventArgs Members
